<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LED</title>
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
	<style>
		#target{
			color:green;
			margin:50px;
			padding:20px;
			width: 200px;
			outline:none;
			box-shadow: 0px 0px 5px 1px green;
		}
		.btn{
			background-color:white;
			outline:none;
		}
	</style>
  </head>
  <body><button id="target" type="button" class="centered btn">TURN ON</button>
	<script>
		var state = 0;
		$(document).ready(function(){
			$('#target').click(function(){
				if(state == 0){
					document.getElementById("target").innerHTML = "TURN OFF";
					document.getElementById("target").style.color = "red";
					document.getElementById("target").style.boxShadow = "0px 0px 5px 1px red";
					$.ajax({
						type:'POST',
						url: './process.php',
						data:'STATE=0'
					});
					state =1;
				}
				else{
					document.getElementById("target").innerHTML = "TURN ON";
					document.getElementById("target").style.color = "green";
					document.getElementById("target").style.boxShadow = "0px 0px 5px 1px green";
					$.ajax({
						type:'POST',
						url: './process.php',
						data:'STATE=1'
					});
					state =0;
				}

			});
		});
	</script>

  </body>
</html>
